@charset "utf-8";
body {
margin : 0;
padding : 0;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #333;
}
.clear {
clear : both;
}
.main_div {
width : 70.3%;
margin : 0 auto 0 auto;
padding : 0;
}
.grid_4 {
width : 30%;
float : left;
margin : 1.000em 1.000em 0 0;
padding : 0 0 0 0;
}
.main_div h2 {
font-size : 22px;
color : #77757c;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
.main_div p {
padding : 0.425em 0 0 0;
margin : 0 0 0 0;
line-height : 2.000em;
}
.list-1 {
padding-top : 10px;
}
.list-1 li {
background : url(../images/icon-2.gif) 1px 6px no-repeat;
padding-left : 19px;
line-height : 12px;
margin : 2px 0 5px;
list-style : none;
}
.list-1 li a {
color : #333;
line-height : 20px;
}
.list-1 li a:hover {
color : #00b779;
}
.form-2 {
width : 100%;
margin : 0 0 0 0;
padding : 0.938em;
position : relative;
background : #fffaf6;
border-radius : 0.250em;
color : #7e7975;
box-shadow : 0 2px 2px rgba(0, 0, 0, 0.2), 0 1px 5px rgba(0, 0, 0, 0.2), 0 0 0 12px rgba(255, 255, 255, 0.4);
}
.form-2 h1 {
font-size : 1.250em;
font-weight : bold;
color : #bdb5aa;
padding-bottom : 0.500em;
border-bottom : 1px solid #EBE6E2;
text-shadow : 0 2px 0 rgba(255, 255, 255, 0.8);
box-shadow : 0 1px 0 rgba(255, 255, 255, 0.8);
}
.form-2 h1 .log-in, .form-2 h1 .sign-up {
display : inline-block;
text-transform : uppercase;
}
.form-2 h1 .log-in {
color : #6c6763;
padding-right : 2px;
}
.form-2 h1 .sign-up {
color : #ffb347;
padding-left : 2px;
}
.form-2 .float {
width : 43%;
float : left;
padding : 0 0 0 0;
margin : 0 15px 0 0;
}
.form-2 .float:first-of-type {
padding-right : 5px;
}
.form-2 .float:last-of-type {
padding-left : 5px;
}
.form-2 label {
display : block;
padding : 0 0 5px 2px;
cursor : pointer;
text-transform : uppercase;
font-weight : 400;
text-shadow : 0 1px 0 rgba(255, 255, 255, 0.8);
font-size : 11px;
}
.form-2 label i {
margin-right : 5px;
display : inline-block;
width : 10px;
}
.form-2 input[type="text"], .form-2 input[type="password"] {
font-family : 'Lato', Calibri, Arial, sans-serif;
font-size : 13px;
font-weight : 400;
display : block;
width : 100%;
padding : 5px;
margin-bottom : 5px;
border : #ebe6e2 solid 3px;
border-radius : 5px;
transition : all 0.3s ease-out;
}
.form-2 input[type="text"]:hover, .form-2 input[type="password"]:hover {
border-color : #CCC;
}
.form-2 label:hover ~ input {
border-color : #CCC;
}
.form-2 input[type="text"]:focus, .form-2 input[type="password"]:focus {
border-color : #BBB;
outline : none;
}
.form-2 input[type="submit"], .form-2 .log-twitter {
width : 40%;
height : 38px;
box-shadow : 0 1px rgba(255, 255, 255, 0.3) inset;
border-radius : 3px;
cursor : pointer;
font-family : 'Lato', Calibri, Arial, sans-serif;
font-size : 14px;
line-height : 36px;
text-align : center;
font-weight : bold;
float : right;
}
.form-2 input[type="submit"] {
margin-left : 1%;
background : #fbd568;
background : linear-gradient(#fbd568, #ffb347);
border : #f4ab4c solid 1px;
color : #996319;
text-shadow : 0 1px rgba(255, 255, 255, 0.3);
}
.form-2 input[type="submit"]:hover, .form-2 .log-twitter:hover {
box-shadow : 0 1px rgba(255, 255, 255, 0.3) inset, 0 20px 40px rgba(255, 255, 255, 0.15) inset;
}
.form-2 input[type="submit"]:active, .form-2 .log-twitter:active {
top : 1px;
}
.no-boxshadow .form-2 input[type="submit"]:hover {
background : #ffb347;
}
.no-boxshadow .form-2 .log-twitter:hover {
background : #2a8ac4;
}
.form-2 p:last-of-type {
clear : both;
}
.form-2 .opt {
text-align : right;
margin-right : 3px;
}
.form-2 label[for="showPassword"] {
display : inline-block;
margin-bottom : 10px;
font-size : 11px;
font-weight : 400;
text-transform : capitalize;
}
.form-2 input[type="checkbox"] {
vertical-align : middle;
margin : -1px 5px 0 1px;
}
.forgot a {
float : left;
color : #333;
padding : 0.625em 0 0.625em 0;
margin : 0 0 0 0;
text-decoration : none;
width : 50%;
}
.forgot a:hover {
text-decoration : underline;
}
.mdl_left {
padding : 2.000em 2.000em 2.000em 2.000em;
margin : 2.000em 0 2.000em 0;
float : left;
width : 43%;
background : #FFF;
border : #dbdbdb solid 1px;
border-top-left-radius : 5px;
border-top-right-radius : 5px;
border-bottom-left-radius : 5px;
border-bottom-right-radius : 5px;
}
.mdl_left h1 {
padding : 0 0 0.313em 0;
margin : 0 0 1.000em 0;
font-size : 24px;
font-weight : normal;
font-family : 'source_sans_proregular';
color : #333;
border-bottom : 1px solid #CCC;
}
.mdl_left h2 {
padding : 0 0.450em 0 18%;
margin : 0 0 0 0;
font-size : 18px;
font-weight : normal;
font-family : 'source_sans_proregular';
}
.mdl_left h3 {
padding : 0.425em 0 0.425em 0;
margin : 0 0 0.625em 20%;
text-align : center;
font-size : 18px;
font-weight : normal;
width : 60%;
background : rgb(130, 207, 241);
background : linear-gradient(to bottom, rgba(130, 207, 241, 1) 0%, rgba(56, 174, 234, 1) 100%);
border : #3cafcf solid 1px;
color : #fff;
}
.mdl_left h4 {
padding : 0 0 0 0;
margin : 0 0 1.000em 0;
font-size : 22px;
font-weight : normal;
font-family : 'source_sans_proregular';
color : #41b2eb;
}
.mdl_left span a {
color : #47b5ec;
font-size : 11px;
text-decoration : underline;
}
.text {
padding : 0 0 0.225em 0;
margin : 0 0 0 0;
font-size : 13px;
color : #333;
}
.input_txt {
width : 55%;
outline : none;
border-radius : 3px;
padding : 0 0.313em 0 0.313em;
margin : 0 0 0.625em 0;
border : #e0dede solid 1px;
font-size : 13px;
height : 22px;
color : #696767;
font-weight : bold;
}
.input_txt2 {
width : 55%;
outline : none;
border-radius : 3px;
padding : 0 0.313em 0 0.313em;
margin : 0 0 0 0;
border : #e0dede solid 1px;
font-size : 11px;
height : 22px;
float : left;
color : #999;
}
.button {
width : 34%;
padding : 0 1.000em 0 1.000em;
margin : 0 0 0 0;
background : #fbd568;
background : linear-gradient(#fbd568, #ffb347);
border : #f4ab4c solid 1px;
float : right;
}
.button input[type="button"] {
font-size : 14px;
font-weight : bold;
text-decoration : none;
background : url(../images/tck.png) left 0 no-repeat;
color : #FFF;
padding : 0 0 0 2.000em;
margin : 0 0 0 0;
line-height : 28px;
}
.button input[type="button"]:hover {
text-decoration : none;
background : url(../images/tck_ovr.png) left 0 no-repeat;
color : #693e0a;
padding : 0 0 0 2.000em;
margin : 0 0 0 0;
}
.button2 {
width : 34%;
padding : 0 1.000em 0 1.000em;
margin : 1.000em 0 0 0;
background : #fbd568;
background : linear-gradient(#fbd568, #ffb347);
border : #f4ab4c solid 1px;
}
.button2 {
font-size : 14px;
font-weight : bold;
text-decoration : none;
background : url(../images/rgstr.png) left 0 no-repeat;
color : #FFF;
padding : 0 0 0 2.000em;
margin : 0 0 0 0;
line-height : 28px;
}
.button2:hover {
text-decoration : none;
background : url(../images/rgstr_ovr.png) left 0 no-repeat;
color : #693e0a;
padding : 0 0 0 2.000em;
margin : 0 0 0 0;
}
.mdl_lin {
width : 100%;
border-bottom : 1px dashed #e6e6e6;
padding : 0 0 0 0;
margin : 1.875em 0 1.875em 0;
}
.text_1 {
padding : 0 0 0 0;
margin : 0.455em 0 0.455em 0;
font-size : 13px;
width : 30%;
float : left;
}
.text_2 {
padding : 0 0 0 0;
margin : 0.455em 0 0.455em 0;
font-size : 13px;
font-weight : bold;
width : 50%;
float : left;
}
.form_division {
width : 100%;
padding : 0 0 0 0;
margin : 0 0 0 0;
}
.mdl_right {
padding : 2.000em 2.000em 2.000em 2.000em;
margin : 2.000em 0 2.000em 0;
background : #FFF;
float : right;
width : 43%;
border : #dbdbdb solid 1px;
border-top-left-radius : 5px;
border-top-right-radius : 5px;
border-bottom-left-radius : 5px;
border-bottom-right-radius : 5px;
}
.mdl_right img {
width : 100%;
padding : 0.938em 0 0 0;
margin : 0 0 0 0;
}
.mdl_right h2 {
padding : 0 0 0.313em 0;
margin : 0 0 0 0;
font-size : 24px;
font-weight : normal;
font-family : 'source_sans_proregular';
color : #333;
border-bottom : 1px solid #CCC;
}
.mdl_right p {
padding : 0.425em 0 0 0;
margin : 0 0 0 0;
line-height : 2.000em;
}
.prfl_pic {
width : 30px;
height : 30px;
padding : 0 0 0 0;
margin : 1.000em 1.125em 0 0;
float : right;
border : #e8e8e8 solid 1px;
}
#DivUserInfo {
position : relative;
float : right;
right : 10px;
padding : 0 0 0 0;
margin : 0.2em 0 0 0;
}
.UserName {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
padding : 0.313em 2.320em 0.313em 0.625em;
margin : 0 0 0 0;
color : #000;
float : right;
min-width : 200px;
}
.TextBold {
font-size : 16px;
line-height : 0;
color : #42aae1;
padding : 0 0 0 0;
margin : 0 0 0 0;
}
.TextNormal {
font-size : 12px;
line-height : 0;
color : rgb(225, 180, 72);
padding : 0 0 0 0;
margin : 0 0 0 0;
}
#DivSignOut {
width : auto;
background-color : white;
font-family : Georgia, "Times New Roman", Times, serif;
position : absolute;
top : 24px;
right : 4px;
display : none;
z-index : 100;
line-height : 19px;
border : rgba(213, 211, 211, 0.53) solid 1px;
outline : none;
}
#DivSignOut ul {
list-style-type : none;
padding : 15px;
margin-top : 0;
width : 200px;
}
#DivSignOut ul a {
padding-top : 5px;
padding-bottom : 5px;
display : block;
line-height : 30px;
text-decoration : none;
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 12px;
color : #371C1C;
border-top : 1px solid rgb(213, 214, 214);
transition : background-color 0.90s ease-in;
margin-right : 10px;
padding-left : 10px;
}
#DivSignOut ul a:hover {
background-color : rgb(240, 241, 238);
transition : all 0.30s ease-in;
}
#DivSignOut ul a {
padding-top : 5px;
padding-bottom : 5px;
display : block;
line-height : 20px;
text-decoration : none;
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 12px;
color : #371C1C;
transition : background-color 0.90s ease-in;
height : 20px;
margin-right : 10px;
}
.LGShadow {
box-shadow : 5px 5px 10px -4px #CCCCCC;
}
.LGBorder {
border : #999 solid 1px;
background-color : #FFF;
color : #CCC;
}
.BoxClose {
cursor : pointer;
height : 21px;
opacity : 0.4000000059604644775390625;
padding : 0;
position : absolute;
right : 4px;
top : 4px;
width : 21px;
}
.BoxClose :hover {
background-color : #CCC;
}
.ArrowSelector {
margin-left : -28px;
margin-bottom : -5px;
padding : 6px;
position : relative;
}
.main_div2 {
width : 100%;
margin : 0 auto 0 auto;
padding : 0;
}
.top_bar {
background-color : #eaeaea;
box-shadow : 0 3px 3px #a2a2a2;
width : 100%;
border-bottom : 1px solid #d9d9d9;
height : 60px;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
.top_bar h2 {
font-family : 'source_sans_proregular';
font-size : 1.950em;
color : #42aae1;
font-weight : normal;
margin : 0 0 0 0;
padding : 0 0 0 1.000em;
float : left;
line-height : 60px;
}
.patiant_no {
font-family : Arial, Helvetica, sans-serif;
font-size : 1.000em;
color : #333;
margin : 0 0 0 0;
padding : 0 0 0 1.500em;
float : left;
line-height : 40px;
}
.future_app {
font-family : Arial, Helvetica, sans-serif;
font-size : 1.000em;
color : #333;
margin : 0 0 0 0;
padding : 0 0 0 2.500em;
float : left;
line-height : 40px;
}
.side_menu_box {
padding : 2.000em 0 0 2.000em;
margin : 0 0 2.000em 1.300em;
float : left;
width : 23%;
background : #FFF;
border : #dbdbdb solid 1px;
border-radius : 5px;
}
.side_menu_box #pSearchMenu .Groups {
font-weight : bold;
padding : 5px;
font-size : 14px;
background-color : rgb(236, 236, 236);
}
.side_menu_box img {
width : 70%;
}
ul {
list-style : none;
margin : 0;
padding : 0;
font-size : 14px;
}
#pSearchMenu, #pSearchMenu_panel {
width : 100%;
}
#pSearchMenu ul, #pSearchMenu_panel ul {
background-color : #304d73;
color : #FFF;
}
#pSearchMenu ul li, #pSearchMenu_panel ul li {
position : relative;
padding : 0;
border-top : 1px solid #ededed;
cursor : pointer;
}
#pSearchMenu ul li a, #pSearchMenu_panel ul li a {
color : #333;
display : block;
padding : 0 0 0 13px;
height : 47px;
line-height : 48px;
text-decoration : none;
}
#pSearchMenu ul li a:hover, #pSearchMenu_panel ul li a:hover {
text-decoration : none;
z-index : 2;
line-height : 48px;
}
#pSearchMenu ul li a span, #pSearchMenu_panel ul li a span {
position : absolute;
background-image : url(../images/search-active-arrow.png);
left : 100%;
top : 10px;
display : block;
width : 13px;
height : 26px;
display : none;
z-index : 2;
}
#pSearchMenu ul li:hover, #pSearchMenu_panel ul li:hover {
text-decoration : none;
color : #fff;
}
#pSearchMenu ul li:hover span, #pSearchMenu_panel ul li:hover span {
display : block;
}
#pSearchMenu ul li.sActiveLink, #pSearchMenu_panel ul li.sActiveLink {
background-color : #42aae1;
background : #42aae1;
background-repeat : repeat-x;
color : #fff;
cursor : text;
margin : 0 0 0 0;
border : 0;
}
#pSearchMenu ul li.sActiveLink span, #pSearchMenu_panel ul li.sActiveLink span {
display : block;
}
#pSearchMenu ul li.sActiveLink a, #pSearchMenu_panel ul li.sActiveLink a {
color : #fff;
}
#pSearchMenu ul li:hover a, #pSearchMenu_panel ul li:hover a {
color : #FFF;
}
#pSearchMenu .sLink:hover, #pSearchMenu_panel .sLink:hover {
background-color : #42aae1;
background : #42aae1;
background-repeat : repeat-x;
}
.iframestyle {
width : 100%;
min-height : 490px;
border : 0;
display : block;
z-index : 100;
padding : 0 0 0 0;
margin : 0 0 0 0;
}
.side_menu_box_cntnt {
margin : 0 1.500em 2.000em 0;
float : right;
width : 78%;
background : #FFF;
border : #dbdbdb solid 1px;
border-radius : 5px;
}
.divMessage {
padding : 10px;
background-color : #ffb347;
border : #FF7A00 solid 2px;
display : none;
}
.DoctorDiv {
min-height : 60px;
width : 80%;
padding : 10px;
color : black;
}
.DocHeaderDiv {
background-color : yellow;
display : block;
padding : 5px;
background : linear-gradient(#FFFFFF, #FFFFFF 1%, #FFE6A2 100%);
}
.DoctorName {
font-size : 16px;
font-weight : bold;
}
.Speciality {
font-size : 14px;
font-weight : bold;
color : rgb(13, 114, 199);
}
.Session {
font-family : monospace;
font-size : 16px;
}
.DocQuali {
color : rgb(43, 131, 13);
font-size : 14px;
}
.CTimes {
display : inline-block;
width : 60%;
border-bottom : 1px solid rgba(111, 109, 109, 0.26);
padding : 2px 5px;
font-weight : bold;
}
.CName {
display : inline-block;
width : 30%;
background-color : rgb(241, 255, 213);
border-bottom : 1px solid rgba(111, 109, 109, 0.26);
padding : 2px 5px;
}
.dataTables_scrollHead {
height : auto;
top : 0;
}
.option_box_new {
margin-top : 10px;
border : #ccc solid 1px;
padding : 6px 13px;
background-color : #FFF;
margin-left : 2.3%;
width : 90% !important ;
background : linear-gradient(#FFFFFF, rgba(244, 243, 179, 0.77));
}
.rate {
color : white;
background-color : rgb(255, 116, 0);
font-size : 18px;
text-align : right;
padding : 5px;
display : inline-block;
min-width : 100px;
width : auto;
font-weight : bold;
}
.subdesc {
margin-top : 10px;
font-style : italic;
font-size : 14px;
display : inherit;
}
.packageanme {
font-size : 1.1em;
color : rgb(88, 4, 4);
font-weight : bold;
text-transform : uppercase !important ;
}
.btnreadmore {
text-transform : capitalize;
color : white;
background-color : rgb(144, 196, 20);
width : 100px;
padding : 5px;
cursor : pointer;
text-align : center;
font-weight : normal !important ;
}
#divDetails {
width : 100% !important ;
overflow : hidden !important ;
}
.tablestyle table tr td {
padding : 2px !important ;
}
.HTitleDiv {
background : rgb(226, 226, 226);
background : linear-gradient(to bottom, #ffffff 1%, rgba(221, 221, 221, 0.97) 100%);
}
#frmHome {
background-color : white;
}
.AddDiv {
color : black;
background-color : white;
border : gray solid 1px;
width : 10%;
padding : 15px;
float : left;
overflow : hidden;
height : 160px;
margin-top : 10px;
margin-right : 2%;
margin-left : 1%;
cursor : pointer;
background : radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 14%, rgba(254, 254, 254, 1) 15%, rgba(186, 186, 186, 1) 100%);
}
.AddDiv:hover {
background : radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 14%, rgba(254, 254, 252, 1) 15%, rgba(186, 181, 34, 1) 100%);
}
.div_shadow {
box-shadow : 0 0 53px 2px #7A7373 inset, 5px 5px 17px 0 #242424;
}
.MR30 {
margin-top : 30px;
}
.LabelTitle {
margin-left : -12%;
width : 125%;
background-color : #71AB01;
color : #FFF;
font-size : 1.5em;
font-family : Cambria, Calibri, Arial;
height : 50px;
padding-top : 3px;
text-align:center;
}
.ShowIcon {
height : 128px;
text-align : center;
}
.BGDiv {
background-color : black;
height : 562px;
opacity : 0.5;
margin-top : -35%;
}
.EntryDiv {
overflow : hidden;
position : absolute;
margin-top : -27%;
margin-left : 30%;
z-index : 999;
color : black;
width : 44%;
height : 62%;
min-height : 107px;
top : 85%;
}
.EntryDivH3 {
line-height : 1.5;
margin-top : 0;
font-family : Arial, sans-serif;
text-transform : uppercase;
padding : 5px 10px;
width : 100%;
top : 0;
left : 0;
z-index : 20;
height : 25px;
background-color : #71AB01;
color : white;
}
.divKioskText {
margin : -20px;
width : 115%;
background-color : #71AB01;
color : #FFF;
font-size : 2em;
font-family : Cambria, Calibri, Arial;
height : 75px;
padding-top : 8px;
bottom : 0;
}
.KioskNote {
font-size : 1.5em;
color : #055d29;
text-align : center;
padding : 5px;
}
.cssTNumber {
background-color : red;
color : white;
padding : 5px 30px;
font-size : 2em;
border : white solid 1px;
}
.divText {
margin-left : -14%;
width : 127%;
background-color : #71AB01;
color : #FFF;
font-size : 1.5em;
font-family : Cambria, Calibri, Arial;
height : 50px;
padding-top : 5px;
}
.divIconScreen {
height : 225px;
text-align : center;
padding : 12px;
margin-top : 50px;
}
.TVButton {
position : absolute;
right : 27px;
top : 1.5%;
background-color : #CADC13;
width : 33px;
padding : 3px;
text-align : center;
}
.TVButton:hover {
background-color : #FFC107;
}
.divNormalMessage {
font-weight : bold;
color : black;
border-radius : 3px;
text-align : center;
padding : 5px;
background-color : #f9edbe;
font-family : Arial, tahoma;
font-size : 12px;
border : #f0c36d solid 1px;
margin : -25px;
position : absolute;
z-index : 1000000;
left : 10%;
right : 10%;
}
.DispDivOuter {
width : 100%;
background-color : rgba(158, 160, 160, 0.23);
height : 65px;
}
#MedTable {
background-image : url('../img/nil.png');
background-position : center;
background-repeat : no-repeat;
height:100% !important;
}
#divItemSelection {
background-color : rgba(255, 255, 255, 0);
width:100%;
}
#imgPatient {
border : rgba(255, 255, 255, 0.59) solid 2px;
padding : 0;
height : 64px;
z-index : 1000;
margin : -9px 2px;
}
.DispDivPTID {
display : inline;
color : #FFFAFA;
background-color : rgba(6, 132, 189, 0.69);
font-size : 3em;
font-weight : bold;
padding : 3px 10px;
float : left;
border-radius : 10px;
text-shadow : -2px 3px 2px #2F2F2F;
}
.DispTokenID {
display : inline;
color : #FFEE03;
background-color : rgb(117, 144, 48);
font-size : 3em;
font-weight : bold;
padding : 3px 10px;
float : left;
border-radius : 10px;
text-shadow : -2px 3px 2px #2F2F2F;
}
.TokenViewDiv {
width : 6%;
}
.DispDivPTName {
color : #BF0606;
font-weight : bold;
font-size : 3.5em;
padding : 3px 10px;
display : block;
background-color : rgba(255, 255, 255, 0.76);
margin-left : 11px;
border-radius : 0 10px;
text-shadow : 2px 3px 4px rgba(103, 101, 101, 0.55);
white-space : nowrap;
overflow : hidden;
}
.DispDivPTAge {
color : rgba(84, 82, 82, 0.68);
font-weight : bold;
font-size : 0.5em;
padding : 5px;
margin-left : 1%;
text-shadow : none;
}
.RoomDiv {
width : 23%;
margin-left : 5px;
display : block;
overflow : hidden;
}
.PatientNameDiv {
width : 67%;
}
.DispMH {
float : right;
margin-top : -5px;
background-color : red;
color : white;
padding : 3px;
font-weight : bold;
}
.DispType{
float : left;
margin-top : -5px;
/*background-color : #002bff;*/
color : white;
padding : 3px;
font-weight : bold;
}
.DispDivRoom {
color : #F5F2F3;
font-size : 3.5em;
font-weight : bold;
background-color : rgba(90, 123, 5, 0.82);
display : inline;
padding : 3px;
border-radius : 10px;
text-shadow : 2px 3px 4px rgba(0, 0, 0, 0.98);
}
.innerdiv {
top : 0 !important ;
right : 97px;
color : red;
font-weight : bold;
font-size : 50px !important ;
}
ul#Timeul {
width : 230px;
margin : 0 auto;
padding : 0;
list-style : none;
margin-top : 4px;
font-weight : bolder;
font-size : 28px;
}
.innerdiv {
top : -10px;
right : 97px;
color : red;
font-weight : 600;
text-align : right !important ;
}
.LGSHAD {
background-color : rgba(255, 255, 255, 0.5);
margin : 10px 10px 10px;
width : 80%;
height : 100px;
background-color : rgba(255, 255, 255, 0.5);
margin : 10px 10px 10px;
}
.RulledTable tr:nth-child(even) {
background : #DDD9D9 !important ;
color : black;
}
table {
border-collapse : separate;
border-spacing : 0 5px;
}
#spnServerDate {
color : #2196F3;
font-size : 14px;
margin-top : -19px;
margin-left : 22px;
}
#divTitle {
width : 34%;
float : left;
font-size : 30px;
font-weight : 700;
margin-top : 18px;
text-align : center;
}
#divScroller {
position : absolute;
bottom : 0;
}
.divHead {
height : 75px;
width : 100%;
background-color : #ededed;
background : radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 14%, rgba(254, 254, 254, 1) 15%, rgba(186, 186, 186, 1) 100%);
}
.HeaderLogo {
height : 75px;
}
#divTime {
float : left;
width : 30%;
height : 0;
float : right;
font-size : 30px;
}
#spnServerDate {
color : #181819;
margin-left : 68px;
}
.MaindivDisplay {
width : 98%;
margin-left : 1%;
color : black;
margin-top : 0.5%;
height : 460px;
overflow : auto;
}
.MainDiv {
height : 50px;
border : rgba(158, 158, 158, 0.27) solid 1px;
background : #e2e2e2;
background : linear-gradient(to bottom, rgba(226, 226, 226, 0.42) 0%, rgba(199, 197, 197, 0.58) 51%, rgba(219, 219, 219, 0.49) 51%, rgba(219, 219, 219, 0.52) 53%, rgba(254, 254, 254, 0.84) 100%);
padding : 10px;
}
.gradient-control {
background : #fff;
border : #ddd solid 1px;
border-radius : 2px;
box-shadow : 0 0 8px 2px rgba(0, 0, 0, 0.1);
padding : 17px;
}
.tbDisplay {
margin-top : 2px;
font-size : 13px;
line-height : 25px;
width : 100%;
border-spacing : 0 !important ;
}
.trMain {
height : 31px;
}
.manageDispTV {
margin-top : 2px;
margin-left : 6px;
font-size : 13px;
line-height : 25px;
width : 98%;
border-spacing : 0 !important ;
}
#divManage {
width : 44%;
height : 325px;
min-height : 107px;
}
#divCloseManage {
position : absolute;
top : 0;
right : 4px;
width : 29px;
height : 35px;
border-bottom-color : white;
border-bottom-width : 1px;
background-color : rgb(211, 71, 27);
z-index : 35;
right : 1px;
}
.EntryDivH4 {
width : 100%;
color : black;
margin-top : -2%;
height : 460px;
overflow : auto;
}
.divfooterManage {
margin-top : 17%;
width : 95%;
padding : 13px;
position : absolute;
bottom : 0;
background-color : #f1f1f1;
}
.btnaddimageManage {
vertical-align : middle;
width : 16px;
border : none;
}
.divcloseRoomManage {
position : absolute;
top : 0;
right : 4px;
width : 29px;
height : 35px;
border-bottom-color : white;
border-bottom-width : 1px;
background-color : rgb(211, 71, 27);
z-index : 35;
right : 1px;
}
.divCloseRemarksDisp {
position : absolute;
top : 0;
right : 4px;
width : 29px;
height : 35px;
border-bottom-color : white;
border-bottom-width : 1px;
background-color : rgb(211, 71, 27);
z-index : 35;
right : 1px;
}
.divEntry {
color : black;
width : 44%;
height : 62%;
min-height : 107px;
top : 85%;
}
ul#Timeul {
font-weight : bold;
color : #066F3B;
}
#lblHospName {
background-color : #72A51E;
display : block;
padding-left : 10px;
color : white;
}
#rptDevices_chklDevices_1 {
margin-right : 6px;
}
.spnDispensing {
width : 20px;
height : 20px;
border-radius : 5px;
font-size : 14px;
color : white;
background-color : red;
}
.MainDivDispensing {
width : 68%;
float : left;
margin-top : -11px;
height : 265px;
border : rgba(53, 79, 24, 0.52) solid 1px;
box-shadow : 6px 6px 5px #A19A9A;
}
.MainDivforLR {
height : 92%;
border : rgba(158, 158, 158, 0.27) solid 1px;
background : rgba(253, 253, 253, 0.89);
padding : 10px;
width : 55%;
margin-left : auto;
margin-right : auto;
}
.DispDivTitleForLR {
color : #BF0606;
font-weight : bold;
font-size : 3.5em;
padding : 3px 10px;
display : block;
margin-left : 11px;
border-radius : 0 10px;
text-shadow : 2px 3px 4px rgba(103, 101, 101, 0.55);
white-space : nowrap;
overflow : hidden;
}
.DispTokenIDForLR {
display : inline;
color : #FFEE03;
background-color : rgb(117, 144, 48);
font-size : 4em;
font-weight : bold;
padding : 15px 20px;
float : left;
border-radius : 10px;
text-shadow : -2px 3px 2px #2F2F2F;
}
.DispLabelForLR {
color : black;
font-weight : bold;
font-size : 1.5em;
padding : 5px;
margin-left : 1%;
text-shadow : none;
}
.DispDivGdrForLR {
display : inline;
color : #FFFAFA;
background-color : rgba(186, 181, 34, 1);
font-size : 3em;
font-weight : bold;
padding : 3px 10px;
float : left;
border-radius : 10px;
text-shadow : -2px 3px 2px #2F2F2F;
}
.spnToken {
width : 20px;
height : 20px;
border-radius : 5px;
font-size : 20px;
color : white;
background-color : green;
}
.PatientNameDivForLR {
width : 75%;
float : left;
margin-left : 2%;
}
#KioskBackImg {
z-index : -100;
text-align : center;
vertical-align : middle;
position : absolute;
width : 100%;
height : 90%;
margin-top : -10px;
}
#OPCallTitle {
margin : -5px auto;
width : 100%;
padding : 6px;
background-color : #69b90c;
color : white;
text-shadow : none;
}
.clsDivToken {
width : 9%;
height : 90px;
float : left;
background-color : gray;
margin-right : 10px;
margin-left : 10px;
margin-top : 20px;
max-width : 140px;
min-width : 60px;
padding : 8px;
padding-bottom : 15px;
cursor : pointer;
background : radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 14%, rgba(254, 254, 254, 1) 15%, rgba(186, 186, 186, 1) 100%);
box-shadow: 6px 2px 20px #797373;

}
.clsDivToken:hover {
background : radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 14%, rgba(254, 254, 252, 1) 15%, rgba(186, 181, 34, 1) 100%);
}
.clsDivTokenSkipped {
width : 9%;
height : 90px;
float : left;
background-color : #b2b2b2;
margin-right : 10px;
margin-left : 10px;
margin-top : 20px;
max-width : 140px;
min-width : 60px;
padding : 8px;
padding-bottom : 15px;
cursor : pointer;
background-color : rgba(178, 178, 178, 0.02);
}
.clsDivTokenSkipped:hover {
background-color : rgba(178, 178, 178, 0.3);
}
.clsDivCallCnt {
float : right;
background-color : red;
padding : 2px;
text-align : center;
width : 20px;
color : white;
cursor : pointer;
}
.clsDivCallCntSkipped {
float : right;
background-color : rgba(204, 204, 204, 0.61);
padding : 2px;
text-align : center;
width : 20px;
color : white;
cursor : pointer;
}
.clsDivTokenNo {
width : 100%;
text-align : center;
padding-top : 30px;
cursor : pointer;
}
.clsDivTokenNoSkipped {
width : 100%;
text-align : center;
padding-top : 30px;
cursor : pointer;
color : #ccc;
}
.clsDivTokenNoPopUp {
width : 40%;
min-width : 80px;
min-height : 80px;
max-width : 100px;
max-height : 80px;
padding-top : 30px;
text-align : center;
cursor : pointer;
background-color : gray;
}
.divHide {
display : none;
}
.btncal {
background : #80c4f2;
background-image : linear-gradient(to bottom, #80c4f2, #53b2ed);
border-radius : 4px;
font-family : Arial;
color : #000000;
font-size : 22px;
padding : 10px 20px 10px 20px;
text-decoration : none;
border-width : 0;
cursor : pointer;
}
.btncal:hover {
background : #b8dbf0;
background-image : linear-gradient(to bottom, #b8dbf0, #7cbfeb);
text-decoration : none;
}

.TokenCallTitle 
{
    background-color: rgba(26, 177, 26, 0.77);
    padding: 5px;
    margin-top: -5px;
    color: white;
}

.divTVCall
{
    padding:10px;
}    

.divTVCallText
{
    text-align: center;
    background-color: rgba(35, 169, 35, 0.71);
    color: white;
    margin: -15px;
    font-size: 1.2em;
    font-weight: bold;
    text-shadow: none;
    height: 60px;
}    
.ChangeRoomOP
{
    width: 70% !important;
}
.changesizeOP
{
    font-size: 5em !important;
}
.changeHeightOP
{
        height: 74px !important;
}
.TokenViewOP
{
    width: 19%;
}
.DispType 
{
    position: absolute;
    background-color: green;
    color: white;
    padding: 3px;
    margin-top: -4px;
}
.dr1main {
    width: 100%;
    float: left;
    min-height: 70px;
    margin-bottom: 10px !important;
    background-color: rgb(237, 237, 237);
   /* border: 5px solid rgb(83, 130, 30)!important;*/
	max-height: 115px;
}
.drname {
    width: 100%;
    float: left;
    text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.98);
    background-color:#2196f3;
    color: #fff;
    font-size: 31px;
    font-weight: bold;
    text-align: center;
    padding: 0.5% 0%;
    border-bottom: 14px solid white;
	text-transform: uppercase;
}
.pnumber {
    width: 12%;
    float: left;
    text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.);
    background-color: #7da74d;
    color: #000000;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding: 0.0% 0%;
}
.pid {
    width: 39%;
    float: left;
    text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.0);
    background-color: #8cc051;
    color: #000000;
    font-size:28px;
    font-weight: bold;
    text-align: center;
    padding: 0.0% 0%;
}

   .next {
    width: 100%;
    padding: 0px 0px 0px 1px;
    color: #1A237E;
    font-size: 19px;
    text-shadow: 0px 0px 0px rgb(197, 197, 197);
    font-weight: bold;
    text-align: center;
	line-height:25px !important;
	background-color:#fff; !important;
	text-transform: uppercase;
}
.npnumber {
   width: 20%;
    float: left;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
    background-color: #616161;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
	border-bottom: 1px solid white;
    padding: 0.5% 0%;
}

.npid {
    width: 80%;
    float: left;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
    background-color: #616161;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
	margin-bottom: 15px !important;
    padding: 0.5% 0%;
}
.dr1main {
    width: 99%;
    float: left;
    min-height: 60px;
    margin-bottom: 3px !important;
    background-color: rgb(237, 237, 237);
   /* border: 5px solid rgb(83, 130, 30)!important;*/
	border-top : 5px solid brown !important;
}
.np1, .np2 {
    width: 49%;
    float: left
}

.clsspnTKview
{
    text-shadow: none;
    font-size: 10px;
    color: #fbf4f3;
    position: absolute;
    margin-top: 4.4%;
    /* font-family: verdana; */
    margin-left: -7.3%;
} 


.pname {
    width: 49%;
    float: left;
    text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.0);
    background-color: #a0d468;
    color: #000000;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding: 0.0% 0%;
	text-transform: uppercase;
}


 .pulsetv,.pname,.pid {  
          box-shadow: inset 0 0 0 0 rgba(226,230,227,1);
          ---animation: pulse 2s infinite;---
        }
        .pulsetv:hover {
          animation: none;
        }
        
        @-webkit-keyframes pulse {
          0% {
            -webkit-box-shadow: 1px 1px 1px 1px rgba(236,230,227,1);
          }
          70% {
              -webkit-box-shadow: inset 0 0 0 10px rgba(236,230,227,1);
          }
          100% {
              -webkit-box-shadow: inset 0 0 0 rgba(236,230,227,1);
          }
        }
        @keyframes pulse {
          0% {
            -moz-box-shadow: 1px 1px 1px 1px rgba(236,230,227,1);
            box-shadow: inset 0 0 0 0 rgba(236,230,227,1);
          }
          70% {
              -moz-box-shadow: 0 0 0 10px rgba(236,230,227,1);
              box-shadow: inset 0 0 0 20px rgba(236,230,227,1);
          }
          100% {
              -moz-box-shadow: 0 0 0 0 rgba(236,230,227,1);
              box-shadow: inset 0 0 0 0 rgba(236,230,227,1);
          }
        }  